All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_kernel_args Class Reference

Exception thrown if the kernel arguments are invalid and/or do not fit the kernel parameter list. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_kernel_args:

## Detailed Description

Exception thrown if the kernel arguments are invalid and/or do not fit the kernel parameter list.

Definition at line 433 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp